LinuxQuestions.org
Welcome to the most active Linux Forum on the web.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Software > Linux - Games
User Name
Password
Linux - Games This forum is for all discussion relating to gaming in Linux.

Notices

Reply
 
Search this Thread
Old 08-18-2007, 01:11 PM   #1
cdale77
Member
 
Registered: Oct 2006
Location: Berekeley
Distribution: Slackware 11; 2.6.21.1
Posts: 48

Rep: Reputation: 15
"base package check failed" flightgear on Slackware 12


I've been trying to get FlightGear to run on my Dell Inspiron 5150 (P4, 512MB memory) running Slack 12 with Linux kernel 2.6.22.3 and KDE 3.5.7 but with no luck.

I've tried packages from slacky.eu, I've tried packages from linuxpackages.net, and I've tried compiling by hand. On this last attempt building 0.9.11-pre1, I generally used the Slackbuilds on slacky.eu, but I ran into the exact same problem I've encountered before with some of the packages. This is what I get when I type "fgfs" into a terminal:

Quote:
Base package check failed ... Found version [none] at: /usr/share/FlightGear
Please upgrade to version: 0.9.11
I've had this error before with some of the prebuild Slack packages. I've searched the web, and posted at LQ in the Slack forum but can't figure this out.
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off


Similar Threads
Thread Thread Starter Forum Replies Last Post
Can't locate object method "splitpath" via package "PACK001" at /usr/lib/perl5/5.8.8/ sajigeorge Linux - Software 1 01-11-2009 07:33 AM
"/lib/cpp fails sanity check" (Slackware 11, 2.6.18) t_lee Slackware 13 04-30-2007 12:21 PM
Gentoo-like "base" system install for slackware 9.1 busbarn Slackware - Installation 5 12-15-2005 12:52 AM
FC1 rhythmbox error : "Failed to create mad element; Check your installation." marco75 Fedora 4 03-03-2005 04:28 PM
Yast2: "Signature check for patch info files failed" The_fuzzy_cow Suse/Novell 1 12-30-2004 05:40 PM


All times are GMT -5. The time now is 10:29 PM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
identi.ca: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration